/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
FormModel,
Input,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdPickerSourceTree from '@/common/components/sd-picker-source-tree.vue'
import SdValuePicker from '@/common/components/sd-value-picker.vue'

Vue.use(Card)
Vue.use(FormModel)
Vue.use(Input)

export default {
  SdDataTableEx,
  SdFormItem,
  SdPickerSourceTree,
  SdValuePicker,
}
